RubyGems.org

AutoPagerize for w3m

installgem install w3m-autopagerize -v 1.0.1
Authors

rubikitch

4,880 total downloads 1,195 for this version
Owners

15bd00b1919f3f2920dc70da19c1ead9

Gemfile
gem 'w3m-autopagerize', '~> 1.0.1'
Versions
  1. 1.0.3 January 29, 2009 (13.5 KB)
  2. 1.0.2 January 29, 2009 (13.5 KB)
  3. 1.0.1 January 29, 2009 (13.5 KB)
  4. 1.0.0 January 29, 2009 (13 KB)
Runtime Dependencies
  1. json >= 0
  2. nokogiri >= 0